Subject: ENA Upstream Tennessee storage
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 19 Mar 2002 13:36:04 -0800 (PST)

Ruth,  

Per Patricia Sanchez with Tennessee, ENA Upstream has a balance of 36,171 on the IT storage contract 37011.   Patricia has given us the ok to sell this gas at any time.  

This balance had been over looked because in the month of Oct. I had sold my remaining storage balance of 400,000 to Sequent who was pulling the gas prorate ably throughout the month.  When we reached the final week, I was contacted by Patricia that we were 36,000 short in our storage account.  After much research at the time, Tennessee informed me that the beginning balance in October had been adjusted due to a PMA made to September's business.  At that time, I went into the market bought the additional gas to fulfill my obligation to Sequent.  However, after some reconciliation, Tennessee has discovered that only the reversal of the original entry was booked in Oct. and that the rebooking was made in November's business, thus resulting in the additional gas in storage.  Basically, the PMA was the result of a request I had made for them to move a withdrawal transaction from an IT agreement to an overrun contract which I had a special discount on, thus saving ENA Upstream quite a bit of money.  

If you need to speak to Patricia, she can be reached at 832-627-2617.  Please let me know if you would like me to do anything further with this.

Thanks,

Kathy